.wide-container {
	max-width: 1200px;
}
.wall {
	color: #fff;
	background-color: #001d2a;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 1rem 2rem;
}
.wall__heading {
	text-align: center;
    color: #fff;
    padding: 60px 0 30px 0;
    letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 31px;
    font-weight: 500;
    letter-spacing: 4px;
}
.wall__content {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1rem;
}
.wall__text h2 {
	text-transform: uppercase;
    margin: 0 0 10px 0;
	font-weight: bold;
}
.wall__text p {
	font-size: 16px;
	margin: 0 0 10px 0;
	max-width: 300px;
}
.wall-link {
	color: #fed899;
	display: block;
	font-size: 14px;
    text-transform: uppercase;
	font-weight: 500;
}
.wall-link:hover {
	color: #fff !important;
}
.wall-link + .wall-link {
	color: #fcb033;
}
.wall-link svg {
	width: 14px;
	margin-left: 3px;
	display: inline-block;
	fill: currentColor;
	transition: transform 250ms;
}
.wall-link:hover svg {
	transform: translateX(3px);
}
.wall__cell {
	height: 400px;
	background-size: cover;
	background-position: center;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-rows: 1fr;
	grid-gap: 1rem;
	position: relative;
	z-index: 2;
}
.wall__sub-cell {
	position: relative;
	overflow: hidden;
	padding: 2rem 1rem;
}
.wall__sub-cell:empty {
	z-index: 1;
}
.wall-bg-blue {
	background-color: #00334b;
}
.wall__img,
.sub-cell-video{
	position: absolute;
	object-fit: cover;
	object-position: center;
	width: 100%;
	height: 100%;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
}
.wall__text {
	position: relative;
	z-index: 2;
}
.wall__text-prop {
	min-height: 100px;
}

.wall-carousel,
.wall__video {
	grid-row-start: 1;
	grid-row-end: 3;
	grid-column-start: 1;
	grid-column-end: 3;
}
.wall__video-video {
	object-fit: cover;
}

.wall__sub-cell {
	z-index: 2;
}
.wall__sub-cell:nth-child(1){
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.wall__sub-cell:nth-child(2){
	grid-row: 1 / 2;
	grid-column: 2 / 3;
}
.wall__sub-cell:nth-child(3){
	grid-row: 2 / 3;
	grid-column: 1 / 2;
}
.wall__sub-cell:nth-child(4){
	grid-row: 2 / 3;
	grid-column: 2 / 3;
}

.wall-carousel {
	grid-row: 1 / 3;
	grid-column: 1 / 3;
	height: 100%;
	width: 100%;
	z-index: 1;			
}
.wall-carousel__slide {
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.wall .flickity-prev-next-button {
	top: auto;
	bottom: 0
}
.wall .flickity-page-dots {
	bottom: 10px;
}
.wall-link {
	display: block;
}
.wall-button {
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	-webkit-appearance: none;
	position: absolute;
	bottom: 15px;
	z-index: 10;
	outline: none;
	cursor: pointer;
}
.wall-button img {
	width: 24px;
}
.wall-button--previous {
	left: 30px;
}
.wall-button--next {
	right: 30px;
}
.wall .flickity-page-dots {
    bottom: 16px;
}
.wall .flickity-page-dots .dot {
	background: #fff;
	width: 12px;
	height: 12px;
	margin: 0 5px;
}


@media screen and (max-width: 1200px) {
	.wall {
		padding-right: 1rem;
		padding-left: 1rem;
	}
	.wall__content {
		display: block;
	}
	.wall__cell {
		margin-bottom: 1rem;
	}
	.wall-carousel,
	.wall__video {
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
	}
	.wall__video-video {
		width: 100%;
		height: 100%;
	}
	.wall .flickity-prev-next-button,
	.wall .flickity-page-dots,
	.wall-button {
		display: none;
	}
	.wall__heading {
		font-size: 28px;
	}
}
@media screen and (max-width: 640px) {
	.wall__cell {
		display: block;
		height: auto;
		font-size: 0;
		margin-bottom: 0;
	}
	.wall__sub-cell {
		display: inline-block;
		width: calc(50% - 2rem);
		height: 200px;
		font-size: initial;
	}
	.wall__sub-cell:empty {
		display: none;
	}


	
	.wall {
		padding-right: 0;
		padding-left: 0;
	}
	.wall__sub-cell {
		width: calc(100% - 2rem);
	}
}



